"""
Python Version : 3.5

$LastChangedRevision: 5050 $
$LastChangedDate:: 2021-10-15 14:02:26 +0200#$

This file is part of SyMSpace/ComponentSpace .

Copyright (c) 2018, Linz Center of Mechatronics GmbH (LCM) http://www.lcm.at/
All rights reserved.
"""

import os
from componentspace.heroku_component import HerokuComponent

mop_file = os.path.join(os.getenv('ComponentSpace'), 'KnowledgeEngines', 'Heroku', 'HerokuNeuropilShowcase', 'HerokuNeuropilShowcase.mop')

comp = HerokuComponent(mop_file)
comp.buildComponent()

print('Script finished')
